@charset "utf-8";
.layout {
  width: 1200px;
  margin: 0 auto;
}
body {
  background-color: #fbfafa;
}
body a:hover {
  color: #6bb78b !important;
}
.content {
  margin-top: 20px;
  margin-bottom: 30px;
}
.slider_item {
  width: 663px;
  height: 338px;
  float: left;
  overflow: hidden;
  position: relative;
  background-color: #ffffff;
}
.slider_item .switch-tips {
  position: absolute;
  bottom: 27px;
  left: 30px;
  z-index: 1;
}
.slider_item .switch-tips li {
  cursor: pointer;
  text-indent: -9999px;
  float: left;
  width: 9px;
  height: 9px;
  background-color: #ffffff;
  opacity: 0.6;
  filter: alpha(opacity=60);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  margin-right: 12px;
}
.slider_item .switch-tips .on {
  background-color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}
.switch-tips ol li:hover {
  background-color: #FFFFFF;
  opacity: 1;
  filter: alpha(opacity=100);
}
.switch-tips .last-switch-tips {
  margin-right: 0;
}
.slider_item .img-group ul li {
  float: left;
  position: relative;
  width: 663px;
  height: 338px;
}
.img-group img {
  width: 663px;
  height: 338px;
}
.text-list {
  width: 100%;
  border-top: none;
  overflow: hidden;
}
.text-list ul {
  padding-top: 6px;
}
.text-list ul li {
  line-height: 24px;
  overflow: hidden;
  margin-top: 19px;
}
.text-list ul li:hover span {
  color: #6bb78b;
}
.text-list ul li a {
  font-size: 17px;
  font-weight: 400;
  color: #333333;
  width: 85%;
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
.text-list ul li a i {
  display: inline-block;
  font-style: normal;
  line-height: 24px;
  margin: 0 10px 0 3px;
}
.text-list ul li span {
  font-size: 17px;
  font-weight: 400;
  color: #999999;
  float: right;
}
.fill .head {
  height: 28px;
  line-height: 28px;
  position: relative;
  padding: 0 12px;
}
.fill .head .head-title {
  float: left;
  font-size: 20px;
  font-weight: 500;
  color: #6bb78b;
  line-height: 28px;
  letter-spacing: 1px;
  margin-right: 29px;
}
.fill .head ul {
  float: left;
}
.fill .head ul li {
  position: relative;
  float: left;
  margin-right: 10px;
  font-size: 15px;
  color: #666666;
  font-weight: 400;
  line-height: 28px;
  cursor: pointer;
}
.fill .head ul .on {
  color: #6bb78b;
}
.fill .head ul .on:after {
  content: " ";
  position: absolute;
  height: 2px;
  width: 100%;
  background: #6bb78b;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.fill .head a {
  float: right;
  font-size: 14px;
  line-height: 28px;
  color: #999999;
}
.fill .head:after {
  content: "";
  width: 4px;
  height: 17px;
  background-color: #6bb78b;
  display: block;
  position: absolute;
  top: 7px;
  left: 0;
}
.live-panel .live-panelfl,
.live-panel .live-panelrg {
  float: left;
  width: 590px;
  padding: 35px 29px 30px 40px;
  background-color: #ffffff;
  box-shadow: 0px 0px 10px 0px #EFF1F0;
  border-radius: 0px 0px 4px 4px;
}
.live-panel .live-panelfl .live-image,
.live-panel .live-panelrg .live-image {
  float: left;
  width: 86px;
  height: 86px;
  margin-right: 20px;
}
.live-panel .live-panelfl .live-image img,
.live-panel .live-panelrg .live-image img {
  border-radius: 50%;
  width: 100%;
  height: 100%;
}
.live-panel .live-panelfl .live-page,
.live-panel .live-panelrg .live-page {
  width: 391px;
  float: left;
}
.live-panel .live-panelfl .live-page .live-time,
.live-panel .live-panelrg .live-page .live-time {
  font-size: 17px;
  font-weight: 400;
  color: #333333;
  line-height: 24px;
}
.live-panel .live-panelfl .live-page .live-time span,
.live-panel .live-panelrg .live-page .live-time span {
  display: inline-block;
  width: 63px;
  text-align: center;
  font-size: 13px;
  font-weight: 400;
  color: #ffffff;
  line-height: 24px;
  border-radius: 4px;
  margin-right: 10px;
}
.live-panel .live-panelfl .live-page .live-time span i,
.live-panel .live-panelrg .live-page .live-time span i {
  font-style: normal;
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #ffffff;
  margin: 0 4px 2px 0;
}
.live-panel .live-panelfl .live-page .live-time .live-stateing,
.live-panel .live-panelrg .live-page .live-time .live-stateing {
  background-color: #F56223;
}
.live-panel .live-panelfl .live-page .live-time .live-stateNotice,
.live-panel .live-panelrg .live-page .live-time .live-stateNotice {
  background-color: #2FA37C;
}
.live-panel .live-panelfl .live-page .live-time .live-stateback,
.live-panel .live-panelrg .live-page .live-time .live-stateback {
  background-color: #A5A5A5;
}
.live-panel .live-panelfl .live-title,
.live-panel .live-panelrg .live-title {
  margin-top: 10px;
}
.live-panel .live-panelfl .live-title a,
.live-panel .live-panelrg .live-title a {
  height: 24px;
  font-size: 17px;
  font-weight: 400;
  color: #333333;
  line-height: 24px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.live-panel .live-panelfl .live-name,
.live-panel .live-panelrg .live-name {
  margin-top: 13px;
  font-size: 15px;
  font-weight: 400;
  color: #999999;
  line-height: 21px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.live-panel .live-panelfl .live-post,
.live-panel .live-panelrg .live-post {
  margin-top: 4px;
  font-size: 15px;
  font-weight: 400;
  color: #999999;
  line-height: 21px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.curriculum-list ul li {
  width: 286px;
  height: 264px;
  float: left;
  margin-right: 18px;
  margin-bottom: 30px;
  background-color: #ffffff;
  box-shadow: 0px 0px 10px 0px #EFF1F0;
  border-radius: 0px 0px 4px 4px;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  -moz-transition: all .5s ease;
}
.curriculum-list ul li:hover {
  transform: scale(1.04);
}
.curriculum-list ul li a {
  display: block;
}
.curriculum-list ul li a:hover .title-page,
.curriculum-list ul li a:hover .title-name {
  color: #6bb78b;
}
.curriculum-list ul li .curriculum-images {
  width: 286px;
  height: 157px;
}
.curriculum-list ul li .curriculum-images img {
  width: 100%;
  height: 100%;
  display: block;
}
.curriculum-list ul li .curriculum-title {
  padding: 15px 16px;
}
.curriculum-list ul li .curriculum-title .title-page {
  font-size: 17px;
  font-weight: 400;
  color: #333333;
  line-height: 24px;
  max-height: 48px;
  overflow: hidden;
}
.curriculum-list ul li .curriculum-title .title-name {
  margin-top: 8px;
  font-size: 15px;
  font-weight: 400;
  color: #333333;
  line-height: 21px;
  letter-spacing: 1px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.changebtn-itme {
  overflow: hidden;
}
.changebtn-itme .changebtn {
  margin-right: 16px;
  display: block;
  float: right;
  font-size: 13px;
  font-weight: 500;
  color: #646464;
  line-height: 25px;
  padding: 0 15px;
  border-radius: 13px;
  border: 1px solid #979797;
  cursor: pointer;
}
.changebtn-itme .changebtn:hover {
  color: #6bb78b;
  border: 1px solid #6bb78b;
}
.expertTeam {
  background-color: #ffffff;
  box-shadow: 0px 0px 10px 0px #EFF1F0;
  padding-top: 16px;
  padding-bottom: 52px;
}
.expertTeam ul {
  height: 305px;
  padding-left: 50px;
  padding-top: 19px;
  width: 1226px;
  overflow: hidden;
}
.expertTeam ul li {
  float: left;
  margin-right: 10px;
  width: 530px;
  height: 124px;
  margin-right: 58px;
  background-color: #FCFCFC;
  margin-bottom: 32px;
  position: relative;
  padding-right: 10px;
}
.expertTeam ul li .expertTeam-top .top-img {
  position: absolute;
  top: -18px;
  left: -21px;
  float: left;
  width: 55px;
  height: 55px;
}
.expertTeam ul li .expertTeam-top .top-img img {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.expertTeam ul li .expertTeam-top .expertTeam-name {
  width: 480px;
  margin-left: 41px;
  margin-top: 13px;
  padding-bottom: 5px;
  border-bottom: 1px dashed #ECECEC;
  float: left;
  font-size: 15px;
  font-weight: 600;
  color: #8A8A8A;
  line-height: 21px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.expertTeam ul li .expertTeam-top .expertTeam-name span {
  display: inline-block;
  font-size: 13px;
  font-weight: 500;
  color: #646464;
  line-height: 18px;
  margin-left: 10px;
}
.expertTeam ul li .expertTeam-details {
  margin-top: 4px;
  margin-left: 10px;
  text-indent: 2em;
  font-size: 13px;
  font-weight: 400;
  color: #646464;
  line-height: 24px;
  height: 72px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.main {
  position: relative;
  top: -40px;
}
.headlogo {
  width: 100%;
  height: 520px;
  background: url(../images/background_index.jpg) no-repeat;
  background-position: top center;
  min-width: 1200px;
}
.headlogo .layout {
  position: relative;
  height: 520px;
}
.headlogo .layout .back_one {
  position: absolute;
  right: -180px;
  width: 300px;
  height: 300px;
  background: url(../images/logo_backone.gif) no-repeat;
  background-size: 300px 300px;
  z-index: 10 ;
}
.headlogo .layout .back_two {
  position: absolute;
  top: 60px;
  right: 90px;
  width: 210px;
  height: 200px;
  background: url(../images/logo_backtwo.gif) no-repeat;
}
.head_page {
  width: 100%;
  height: 128px;
  position: relative;
}
.head_page .page-box {
  width: 1136px;
  height: 70px;
  margin: 0 auto;
  box-shadow: 0px 0px 10px 0px #dfece1;
  border-radius: 4px;
  position: absolute;
  top: -35px;
  left: 50%;
  margin-left: -568px;
  background-color: #ffffff;
  border-left: 12px solid #6bb78b;
}
.head_page .page-box p {
  overflow: hidden;
}
.head_page .page-box p a {
  margin-left: 66px;
  float: left;
  width: 740px;
  display: block;
  font-size: 20px;
  font-weight: 400;
  color: #333333;
  line-height: 70px;
  letter-spacing: 1px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.head_page .page-box p .signup-link {
  float: right;
  font-size: 14px;
  font-weight: 400;
  color: #6bb78b;
  line-height: 26px;
  letter-spacing: 1px;
  width: 80px;
  text-align: center;
  border-radius: 13px;
  border: 1px solid #6bb78b;
  margin-right: 58px;
  margin-top: 20px;
}
.head_page .page-box p .signup-link:hover {
  color: #ffffff!important;
  background-color: #6bb78b;
}
.container {
  overflow: hidden;
}
.container-list {
  margin-top: 30px;
}
.banner-right {
  width: 520px;
  height: 338px;
  float: right;
  background-color: #ffffff;
  box-shadow: 0px 0px 10px 0px #eff1f0;
}
.banner-right .head {
  padding-bottom: 9px;
  border-bottom: 1px solid #6bb78b;
  overflow: hidden;
}
.banner-right .head ul {
  float: left;
}
.banner-right .head ul li {
  position: relative;
  float: left;
  font-size: 20px;
  font-weight: 400;
  color: #888888;
  line-height: 28px;
  letter-spacing: 1px;
  cursor: pointer;
}
.banner-right .head ul .on {
  color: #6bb78b;
}
.banner-right .head ul .on:after {
  content: " ";
  position: absolute;
  height: 6px;
  width: 100%;
  background: #6bb78b;
  bottom: -9px;
  left: 0;
  z-index: 1;
}
.banner-right .head ul span {
  float: left;
  margin: 5px 20px 0;
  width: 1px;
  height: 20px;
  background-color: #D4D4D4;
  line-height: 28px;
}
.banner-right .head a {
  float: right;
  font-size: 14px;
  font-weight: 500;
  color: #999999;
  line-height: 28px;
}
.banner-right .consulting-head {
  padding: 20px;
  background-color: #ffffff;
}
.banner-right .text-list {
  width: 480px;
}
.fill .head {
  margin-bottom: 12px;
}
.training-images {
  box-shadow: 0px 0px 10px 0px #EFF1F0;
}
.training-images img {
  width: 1200px;
  height: auto;
  display: block;
}
.live-panelfl {
  margin-right: 20px;
}
.curriculum-itme {
  width: 895px;
  float: left;
}
.curriculum-itme .curriculum-list ul {
  width: 915px;
}
.rankingitme {
  width: 286px;
  float: right;
}
.rankingitme .rankinglist {
  box-shadow: 0px 0px 10px 0px #EFF1F0;
  border-radius: 0px 0px 4px 4px;
  background-color: #ffffff;
  height: 556px;
}
.rankingitme .rankinglist .rankinglist-head {
  padding-bottom: 8px;
  overflow: hidden;
}
.rankingitme .rankinglist .rankinglist-head a {
  float: right;
  font-size: 14px;
  font-weight: 500;
  color: #999999;
  line-height: 30px;
}
.rankingitme .rankinglist .rankinglist-page {
  padding: 25px 20px 0 16px;
}
.rankingitme .rankinglist .rankinglist-page ul li {
  overflow: hidden;
  padding-bottom: 20px;
}
.rankingitme .rankinglist .rankinglist-page ul li .rankingwrapper {
  float: left;
  margin-right: 5px;
}
.rankingitme .rankinglist .rankinglist-page ul li .rankingwrapper p {
  width: 26px;
  height: 31px;
  font-size: 18px;
  color: #342525;
  line-height: 31px;
  text-align: center;
}
.rankingitme .rankinglist .rankinglist-page ul li .rankingwrapper p img {
  width: 26px;
  height: 31px;
}
.rankingitme .rankinglist .rankinglist-page ul li .accountpage {
  float: left;
}
.rankingitme .rankinglist .rankinglist-page ul li .accountpage .accountinfo {
  display: block;
  width: 130px;
  font-size: 14px;
  color: #342525;
  line-height: 31px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.rankingitme .rankinglist .rankinglist-page ul li .hoursitme {
  float: right;
  font-size: 14px;
  color: #AD9F9F;
  line-height: 25px;
}
.rankingitme .rankinglist .rankinglist-page ul li .hoursitme span {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  color: #342525;
  line-height: 31px;
  margin-right: 5px;
  vertical-align: 1px;
}
.rankingitme .rankinglist .rankinglist-page ul .pagefew .accountpage .accountinfo {
  font-weight: bold;
}
.rankingitme .rankinglist .rankinglist-page ul .pagefew .hoursitme span {
  color: #FC3F45;
}
.container-bannerimg {
  overflow: hidden;
}
.container-bannerimg .bannerimg-list {
  width: 1220px;
}
.container-bannerimg .bannerimg-list a {
  width: 590px;
  float: left;
  margin-right: 20px;
  display: block;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  -moz-transition: all .5s ease;
}
.container-bannerimg .bannerimg-list a:hover {
  transform: scale(1.04);
}
.container-bannerimg .bannerimg-list a img {
  width: 590px;
  height: auto;
}
.recommend ul {
  width: 1225px;
}
.recommend ul li {
  float: left;
  width: 280px;
  margin-right: 24px;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  -moz-transition: all .5s ease;
}
.recommend ul li:hover {
  transform: scale(1.04);
}
.recommend ul li .recommend-top {
  position: relative;
}
.recommend ul li .recommend-top .rectop-img {
  width: 280px;
  height: 145px;
}
.recommend ul li .recommend-top .rectop-img img {
  width: 100%;
  height: 100%;
}
.recommend ul li .recommend-top .rectop-signup {
  position: absolute;
  left: 0;
  top: 13px;
  font-size: 14px;
  font-weight: 500;
  color: #2FA37C;
  line-height: 25px;
  padding: 0 12px 0 9px;
  background-color: #E8F5ED;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
}
.recommend ul li .recommend-words {
  width: 280px;
  height: 60px;
  background: #FFFFFF;
  box-shadow: 0px 0px 10px 0px #EFF1F0;
  border-radius: 0px 0px 4px 4px;
  padding: 6px 12px;
}
.recommend ul li .recommend-words .words-title {
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: #646464;
  line-height: 24px;
  max-height: 48px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
@media screen and (max-width: 980px) {
  .headlogo .layout .back_one {
    right: 0;
  }
  .headlogo .layout .back_two {
    right: 20px;
  }
  .head_page .page-box {
    margin-left: -462px;
  }
}

